Bug 256987 - japanese/qolibri: Update to 2.1.4
Summary: japanese/qolibri: Update to 2.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2021-07-05 09:31 UTC by Osamu Matsuda
Modified: 2021-10-10 14:19 UTC (History)
2 users (show)

See Also:


Attachments
japanese/qolibri 2.1.4 (1.10 KB, application/x-shellscript)
2021-07-05 09:31 UTC, Osamu Matsuda
no flags Details
patch to ports for japanese/qolibri 2.1.3 -> 2.1.4 (3.28 KB, patch)
2021-10-09 14:04 UTC, Osamu Matsuda
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Osamu Matsuda 2021-07-05 09:31:05 UTC
Created attachment 226230 [details]
japanese/qolibri 2.1.4

japanese/qolibri update to 2.1.4 includes:
  bug fixes
  improved portability

https://github.com/ludios/qolibri
Comment 1 Koichiro Iwao freebsd_committer 2021-10-07 03:19:25 UTC
Can you commit the change on your local repo and create patch by `git format-patch HEAD^`? Then attach it to Bugzilla.
Comment 2 Osamu Matsuda 2021-10-09 14:04:24 UTC
Created attachment 228540 [details]
patch to ports for japanese/qolibri 2.1.3 -> 2.1.4
Comment 3 commit-hook freebsd_committer 2021-10-10 14:19:05 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=3989a3d9f02052fa20f0500004a18b11b3beaaf1

commit 3989a3d9f02052fa20f0500004a18b11b3beaaf1
Author:     Osamu Matsuda <omatsuda000@gmail.com>
AuthorDate: 2021-10-09 13:42:33 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-10-10 14:17:37 +0000

    japanese/qolibri: Update 2.1.3 -> 2.1.4

    PR:             256987

 japanese/qolibri/Makefile                             |  2 +-
 japanese/qolibri/distinfo                             |  6 +++---
 japanese/qolibri/files/patch-CMakeLists.txt (gone)    | 19 -------------------
 .../qolibri/files/patch-src_searchpage.cpp (gone)     | 11 -----------
 4 files changed, 4 insertions(+), 34 deletions(-)
Comment 4 Koichiro Iwao freebsd_committer 2021-10-10 14:19:51 UTC
Committed, thanks for the patience!